.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.394184,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.394184,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.394184,0.000000,0.000000,0.414931,0,0);}
.m0{transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.014000px;}
.ls1{letter-spacing:-0.007600px;}
.ls5{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004400px;}
.ls7{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.003600px;}
.ls8{letter-spacing:-0.002400px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws7{word-spacing:0.664800px;}
.ws8{word-spacing:0.667200px;}
.ws4{word-spacing:0.997200px;}
.ws5{word-spacing:1.108000px;}
.ws2{word-spacing:1.218800px;}
.ws6{word-spacing:1.329600px;}
.ws1{word-spacing:2.105200px;}
.ws0{word-spacing:3.878000px;}
._2{margin-left:-5.148000px;}
._1{margin-left:-2.656800px;}
._3{margin-left:-1.288800px;}
._0{width:23.403600px;}
._5{width:67.005600px;}
._7{width:95.030400px;}
._6{width:108.348000px;}
._4{width:225.703200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,91,168);}
.fs7{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:76.000000px;}
.fs0{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:34.854167px;}
.y42{bottom:75.909056px;}
.y39{bottom:76.133616px;}
.y38{bottom:87.752003px;}
.y41{bottom:89.186501px;}
.y40{bottom:100.804889px;}
.y3f{bottom:112.423276px;}
.y3e{bottom:125.700722px;}
.y3d{bottom:140.638222px;}
.y3c{bottom:152.256610px;}
.y3b{bottom:163.874997px;}
.y3a{bottom:175.493385px;}
.y1f{bottom:232.551979px;}
.y1e{bottom:254.888521px;}
.y1d{bottom:274.805187px;}
.y18{bottom:275.359867px;}
.y17{bottom:298.596642px;}
.y1b{bottom:307.133257px;}
.y1c{bottom:312.994234px;}
.y16{bottom:321.833417px;}
.y1a{bottom:327.049924px;}
.y37{bottom:356.272321px;}
.y15{bottom:357.020192px;}
.y36{bottom:379.509096px;}
.y14{bottom:380.256967px;}
.y35{bottom:414.695871px;}
.y13{bottom:431.664041px;}
.y34{bottom:437.932646px;}
.y12{bottom:459.149041px;}
.y33{bottom:461.169421px;}
.y32{bottom:484.406196px;}
.y11{bottom:486.634041px;}
.y10{bottom:514.119041px;}
.y31{bottom:519.592971px;}
.yf{bottom:532.044041px;}
.y30{bottom:542.829746px;}
.ye{bottom:559.529041px;}
.yd{bottom:577.454041px;}
.y2f{bottom:578.016521px;}
.yc{bottom:595.379041px;}
.y2e{bottom:601.253296px;}
.yb{bottom:613.304041px;}
.y2d{bottom:624.490071px;}
.ya{bottom:640.789041px;}
.y9{bottom:658.714041px;}
.y2c{bottom:659.676846px;}
.y8{bottom:676.639041px;}
.y2b{bottom:682.913621px;}
.y7{bottom:704.124041px;}
.y2a{bottom:706.150396px;}
.y29{bottom:729.387171px;}
.y6{bottom:731.609041px;}
.y28{bottom:752.623946px;}
.y5{bottom:757.874809px;}
.y27{bottom:775.860721px;}
.y3{bottom:801.743093px;}
.y26{bottom:811.047496px;}
.y25{bottom:834.284271px;}
.y2{bottom:841.576426px;}
.y24{bottom:857.521046px;}
.y23{bottom:880.757821px;}
.y22{bottom:903.994596px;}
.y21{bottom:927.231371px;}
.y20{bottom:956.442482px;}
.y4{bottom:985.847781px;}
.y19{bottom:1100.395833px;}
.ha{height:19.060000px;}
.h8{height:26.272000px;}
.hb{height:29.578125px;}
.h7{height:34.308000px;}
.h6{height:35.244000px;}
.h9{height:38.120000px;}
.h4{height:43.076000px;}
.h5{height:59.156250px;}
.h3{height:93.664063px;}
.h2{height:172.539062px;}
.h1{height:1045.625000px;}
.h0{height:1115.333333px;}
.w2{width:687.125000px;}
.w1{width:756.833333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:34.854167px;}
.x7{left:54.770833px;}
.x2{left:56.333130px;}
.xc{left:73.477894px;}
.x5{left:74.687500px;}
.x8{left:76.347222px;}
.xb{left:102.841036px;}
.x6{left:112.031250px;}
.x3{left:252.011724px;}
.x9{left:305.529135px;}
.xa{left:316.716161px;}
.xd{left:359.190610px;}
.xe{left:370.393735px;}
.xf{left:486.159360px;}
.x4{left:547.708333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.011247pt;}
.ls1{letter-spacing:-0.006105pt;}
.ls5{letter-spacing:-0.005784pt;}
.ls3{letter-spacing:-0.003856pt;}
.ls2{letter-spacing:-0.003535pt;}
.ls7{letter-spacing:-0.003213pt;}
.ls4{letter-spacing:-0.002892pt;}
.ls8{letter-spacing:-0.001928pt;}
.ls6{letter-spacing:0.000000pt;}
.ws3{word-spacing:0.000000pt;}
.ws7{word-spacing:0.534065pt;}
.ws8{word-spacing:0.535993pt;}
.ws4{word-spacing:0.801098pt;}
.ws5{word-spacing:0.890109pt;}
.ws2{word-spacing:0.979120pt;}
.ws6{word-spacing:1.068131pt;}
.ws1{word-spacing:1.691207pt;}
.ws0{word-spacing:3.115381pt;}
._2{margin-left:-4.135632pt;}
._1{margin-left:-2.134333pt;}
._3{margin-left:-1.035354pt;}
._0{width:18.801218pt;}
._5{width:53.828767pt;}
._7{width:76.342413pt;}
._6{width:87.041071pt;}
._4{width:181.318052pt;}
.fs7{font-size:16.066946pt;}
.fs8{font-size:19.280335pt;}
.fs5{font-size:25.707113pt;}
.fs4{font-size:28.920502pt;}
.fs6{font-size:32.133891pt;}
.fs2{font-size:35.347280pt;}
.fs3{font-size:38.560669pt;}
.fs1{font-size:61.054393pt;}
.fs0{font-size:112.468619pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:28.000000pt;}
.y42{bottom:60.981333pt;}
.y39{bottom:61.161733pt;}
.y38{bottom:70.495333pt;}
.y41{bottom:71.647733pt;}
.y40{bottom:80.981333pt;}
.y3f{bottom:90.314933pt;}
.y3e{bottom:100.981333pt;}
.y3d{bottom:112.981333pt;}
.y3c{bottom:122.314933pt;}
.y3b{bottom:131.648533pt;}
.y3a{bottom:140.982133pt;}
.y1f{bottom:186.820000pt;}
.y1e{bottom:204.764000pt;}
.y1d{bottom:220.764000pt;}
.y18{bottom:221.209600pt;}
.y17{bottom:239.876800pt;}
.y1b{bottom:246.734667pt;}
.y1c{bottom:251.443067pt;}
.y16{bottom:258.544000pt;}
.y1a{bottom:262.734667pt;}
.y37{bottom:286.210400pt;}
.y15{bottom:286.811200pt;}
.y36{bottom:304.877600pt;}
.y14{bottom:305.478400pt;}
.y35{bottom:333.144800pt;}
.y13{bottom:346.776133pt;}
.y34{bottom:351.812000pt;}
.y12{bottom:368.856133pt;}
.y33{bottom:370.479200pt;}
.y32{bottom:389.146400pt;}
.y11{bottom:390.936133pt;}
.y10{bottom:413.016133pt;}
.y31{bottom:417.413600pt;}
.yf{bottom:427.416133pt;}
.y30{bottom:436.080800pt;}
.ye{bottom:449.496133pt;}
.yd{bottom:463.896133pt;}
.y2f{bottom:464.348000pt;}
.yc{bottom:478.296133pt;}
.y2e{bottom:483.015200pt;}
.yb{bottom:492.696133pt;}
.y2d{bottom:501.682400pt;}
.ya{bottom:514.776133pt;}
.y9{bottom:529.176133pt;}
.y2c{bottom:529.949600pt;}
.y8{bottom:543.576133pt;}
.y2b{bottom:548.616800pt;}
.y7{bottom:565.656133pt;}
.y2a{bottom:567.284000pt;}
.y29{bottom:585.951200pt;}
.y6{bottom:587.736133pt;}
.y28{bottom:604.618400pt;}
.y5{bottom:608.836667pt;}
.y27{bottom:623.285600pt;}
.y3{bottom:644.078133pt;}
.y26{bottom:651.552800pt;}
.y25{bottom:670.220000pt;}
.y2{bottom:676.078133pt;}
.y24{bottom:688.887200pt;}
.y23{bottom:707.554400pt;}
.y22{bottom:726.221600pt;}
.y21{bottom:744.888800pt;}
.y20{bottom:768.355467pt;}
.y4{bottom:791.978133pt;}
.y19{bottom:884.000000pt;}
.ha{height:15.311799pt;}
.h8{height:21.105540pt;}
.hb{height:23.761506pt;}
.h7{height:27.561238pt;}
.h6{height:28.313172pt;}
.h9{height:30.623598pt;}
.h4{height:34.604987pt;}
.h5{height:47.523013pt;}
.h3{height:75.244770pt;}
.h2{height:138.608787pt;}
.h1{height:840.000000pt;}
.h0{height:896.000000pt;}
.w2{width:552.000000pt;}
.w1{width:608.000000pt;}
.w0{width:768.000000pt;}
.x0{left:0.000000pt;}
.x1{left:28.000000pt;}
.x7{left:44.000000pt;}
.x2{left:45.255067pt;}
.xc{left:59.028267pt;}
.x5{left:60.000000pt;}
.x8{left:61.333333pt;}
.xb{left:82.617067pt;}
.x6{left:90.000000pt;}
.x3{left:202.452933pt;}
.x9{left:245.446000pt;}
.xa{left:254.433067pt;}
.xd{left:288.554800pt;}
.xe{left:297.554800pt;}
.xf{left:390.554800pt;}
.x4{left:440.000000pt;}
}
